.version.about /* version checker */
{
	color: #0000F0;
	background-color: #EC0EE4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1300px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu2746
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u2746,#u2746-bw
{
	z-index: 2;
	height: 619px;
}

#u2948
{
	z-index: 3;
	height: 129px;
}

#u2948-bw
{
	z-index: 3;
	margin-top: 490px;
	height: 129px;
}

#u152
{
	z-index: 27;
	width: 20px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 336px;
	left: 570px;
}

#menuu153
{
	z-index: 28;
	width: 452px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 343px;
}

#u164
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
}

#u167
{
	width: 137px;
	padding-bottom: 8px;
}

#u167:hover
{
	margin: 0px;
}

#u168-4
{
	width: 60px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 38px;
}

#u167:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u171
{
	width: 153px;
	min-height: 30px;
	margin-right: -10000px;
	left: 139px;
}

#u174
{
	width: 153px;
	padding-bottom: 8px;
}

#u176-4
{
	width: 76px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u167.MuseMenuActive #u168-4,#u174:hover #u176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u178
{
	width: 158px;
	min-height: 30px;
	margin-right: -10000px;
	left: 294px;
}

#u181
{
	width: 158px;
	padding-bottom: 8px;
}

#u167.MuseMenuActive,#u174.MuseMenuActive,#u181.MuseMenuActive
{
	margin: 0px;
}

#u183-4
{
	width: 81px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 38px;
}

#u174.MuseMenuActive #u176-4,#u181:hover #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u186-4
{
	z-index: 48;
	width: 454px;
	min-height: 65px;
	padding-top: 7px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 343px;
}

#u410
{
	z-index: 69;
	width: 86px;
	margin-right: -10000px;
	margin-top: 375px;
	left: 537px;
}

#u413
{
	z-index: 77;
	height: 14px;
	width: 19px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u415
{
	z-index: 71;
	height: 15px;
	width: 8px;
	margin-right: -10000px;
	left: 41px;
}

#u411
{
	z-index: 74;
	height: 7px;
	width: 15px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 71px;
}

#u185
{
	z-index: 47;
	width: 50px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 206px;
	left: 1080px;
}

.ie #u185
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u71
{
	z-index: 4;
	padding-bottom: 22px;
}

#u71_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu409
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 79px;
	margin-left: 100px;
}

#u409
{
	z-index: 59;
	width: 86px;
}

#u201
{
	z-index: 67;
	height: 14px;
	width: 19px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u191
{
	z-index: 61;
	height: 15px;
	width: 8px;
	margin-right: -10000px;
	left: 41px;
}

#u196
{
	z-index: 64;
	height: 7px;
	width: 15px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 71px;
}

#u190-7
{
	z-index: 52;
	width: 153px;
	min-height: 31px;
	margin-top: 28px;
}

#u150
{
	z-index: 5;
	width: 180px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 490px;
}

#u147
{
	z-index: 25;
	width: 20px;
	height: 5px;
	margin-left: 80px;
}

#menuu96
{
	z-index: 6;
	width: 180px;
	margin-top: 14px;
}

#u97
{
	width: 180px;
}

#u98
{
	width: 180px;
	min-height: 22px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u98:hover
{
	margin: 0px -10000px 0px 0px;
}

#u99-4
{
	width: 180px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
}

#u181.MuseMenuActive #u183-4,#u98:hover #u99-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u121
{
	width: 180px;
	min-height: 22px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u124-4
{
	width: 180px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
}

#u98.MuseMenuActive #u99-4,#u121:hover #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u120,#u138
{
	width: 180px;
	margin-top: 2px;
}

#u141
{
	width: 180px;
	min-height: 22px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u98.MuseMenuActive,#u121.MuseMenuActive,#u141.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u143-4
{
	width: 180px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
}

#u121.MuseMenuActive #u124-4,#u141:hover #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u141.MuseMenuActive #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	z-index: 26;
	width: 20px;
	height: 5px;
	margin-left: 80px;
	margin-top: 2px;
}

#u71-bw
{
	z-index: 4;
	margin-top: 1125px;
	height: 153px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1125px;
}

